/*.navbar .navbar-nav .nav-item .dropdown-menu {overflow-y: auto;*/
/*max-height: 600px;}*/

@media only screen and (min-width: 800px){
    .bg-text h2 {
        font-size: 60px;
    }
}
.fotter_bottom ul li ul {
  display: none;
}
@media only screen and (min-width: 640px){
    .header-content h2 {
        font-size: 40px;
    }
    .panel-browse h3 {
        font-size: 26px;
    }
    /*.border-bottom img{display:none !important;}*/
}
@media only screen and (max-width:767px){
    #launcher{bottom: 90px !important;right: 0px;left:auto !important;}
    .product-box .card.hover-box-shadow .card-title {
  max-width: 100% !important;
}
}
.product-box .top_right {
  z-index: 99;
}

@media only screen and (min-width: 1200px) {
    #top-banner .carousel-item, #top-banner .banner {
        min-height: 200px;
    }
}